Modify

Opened 14 months ago

Closed 12 months ago

Last modified 12 months ago

#19051 closed task (fixed)

Release JMapViewer 2.14

Reported by: simon04 Owned by: Don-vip
Priority: normal Milestone: 20.05
Component: JMapViewer Version:
Keywords: Cc: Don-vip, stoecker

Description

Vincent, can you please release JMapViewer 2.14 to make the following changes available in JOSM? Thanks!

2020-03-10 07:52 +0000 simon04    o JOSM/jmapviewer: https://errorprone.info/bugpattern/EqualsGetClass
2020-03-09 16:14 +0000 simon04    o jmapviewer/Coordinate: update Javadoc
2020-03-08 21:08 +0000 simon04    o jmapviewer/Coordinate: unwrap Point2D to reduce memory consumption from 48 to 32 - see #josm18896
2020-02-29 12:37 +0000 donvip     o add missing Serializable interfaces
2020-02-17 14:07 +0000 donvip     o see #josm18440 / #josm18726 - switch to {apikey}

Attachments (0)

Change History (6)

comment:1 Changed 13 months ago by simon04

Milestone: 20.04

comment:2 Changed 12 months ago by Klumbumbus

Milestone: 20.0420.05

Milestone renamed

comment:3 Changed 12 months ago by simon04

Cc: Don-vip stoecker added

@Don-vip, stoecker, can anyone please release a new version of JMapViewer? Thanks!

comment:4 in reply to:  3 Changed 12 months ago by Don-vip

Resolution: fixed
Status: assignedclosed

Replying to simon04:

can anyone please release a new version of JMapViewer? Thanks!

Done. Sorry for delay

comment:6 Changed 12 months ago by simon04

In 16521/josm:

fix #19051 - Release JMapViewer 2.14

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Don-vip.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.